img.pull-left{
	margin: 0 2em 1em 0;
}

p{
	margin: 0 0 1.4em;
}

h3.lrg{
	font-size: 2.2em;
	}
h3.featured{
	font-size: 1.4;
	text-align: left;
	color: #003366;
	font-weight: 100;
	margin: 4em auto;
}
.featured, .sponsors, .sponsorship{
	width: 100%;
	margin: 12em auto;
}

@media (min-width: 768px) {
	h3{
		font-size: 1.8em;
	}
	h3.featured{
		font-size: 2.2em;
		text-align: center;
	}
	.featured, .sponsors, .speakers {
		width: 70%;
	}
	.article.speakers{
		width: 100%;
	}
	.inner .sponsorship{
		width: 100%;
	}
	.inner .cta.sponsorship a {
	    left: 20%;
	    right: 20%;
	}
}




body{
	font-family: Helvetica, sans-serif;
}


.btn{
	border: 1px solid #ccc;
	color: #333;
	font-size: .875em;
	margin: 1em 0;
}
.btn:hover{
	background: #be2847;
	color: #fff;
}

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}


.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


@media (max-width: 1200px){
	.navbar-right {
    	float: left!important;
	}
}
@media (min-width: 1660px){
	.navbar {
    	float: right!important;
	}
}
@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}













body{
	color: #5a5a5a;
	background: url(../images/graphics/wcgalp18-bg-grain.png);
	margin-bottom: 60px;
}
a{
	color: #be2847;
}
.responsive{
	width: 100%;
}


.bg-wrapper, .bg-wrapper-right{
	background-image: url(../images/graphics/wcgalp18-bg-art.jpg);
	background-repeat: no-repeat;
	background-position-x: left;
}
.bg-wrapper-right{
	background-position-x: right;
}





.container-white{
	background: #fff;
	padding: 0 30px 30px;
}

@media (min-width: 768px) {
	.container-fluid {
	    padding-right: 42px;
	    padding-left: 42px;
	}
}

@media (min-width: 1200px) {
	.container-fluid {
		padding-right: 142px;
		padding-left: 142px;
	}
}


@media (min-width: 1200px) {
	.container-fluid {
		padding-right: 182px;
		padding-left: 182px;
	}
	.container-white{

	}

}



@media (min-width: 1660px){
	.header .col-lg-12.logo{
		float: left;		
		display: inline;
		width: 40%;
	}
	.header .col-lg-12.menu{
		float: right;
		display: inherit;	
		width: 60%;
	}
}


.header h4{
	font-weight: 300;
}

@media (min-width: 768px){
	.inner .header{
		padding-top: 57px;
	}
}


.home .header .row{
	margin-left: -30px;
	margin-right: -30px;
	padding-top: 15px;
}
.table.spacing>tbody>tr>td, .table.spacing>tbody>tr>th, .table.spacing>tfoot>tr>td, .table.spacing>tfoot>tr>th, .table.spacing>thead>tr>td, .table.spacing>thead>tr>th{
	padding-left: 1.6em;
	padding-right: 1.6em;
}

.table.borderless>tbody>tr>td, .table.borderless>tbody>tr>th, .table.borderless>tfoot>tr>td, .table.borderless>tfoot>tr>th, .table.borderless>thead>tr>td, .table.borderless>thead>tr>th{
	border-top: 0;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
}

table h3{
	margin-top: 0;
}


.nav>li>a {
    padding: 10px 5px;
}
@media (max-width: 991px){
	.nav>li>a {
	    
	}
	.nav>li>a .caret{
		display: none;
	}
}

.navbar-wrapper .navbar {
    padding-right: 0px;
    padding-left: 0px;
    
/*     background: #f1f1f1; */
}
@media (min-width: 768px){
	.navbar-wrapper .navbar {
		background: none;
	}	
}
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}

.navbar-wrapper .navbar .container {
  width: auto;
}
.navbar-toggle {
/*     border: 1px solid #be2847; */
    border: none;
}
.navbar-toggle .icon-bar{
	background: #be2847;
}

@media (min-width: 768px){
	.navbar-brand{
		display: none;
	}
	.navbar-wrapper {
		margin-top: 0;
	}
	.navbar-wrapper .navbar {
	    border-radius: 0px;
	    border: 0;
	}
}




/*
.btn-primary {
    color: #fff;
    background-color: #be2847;
    border-color: #be2847;
    padding: 15px 30px;
}
*/
.btn-primary{
    color: #fff;
    background-color: #be2847;
    border-color: #be2847;
    padding: 15px 30px;
    
	border: 1px solid #ccc;
    font-size: .875em;
    margin: 1em 0;

    line-height: 1.3333333;
    border-radius: 6px;
    
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    
}

.btn-primary:hover{
	background-color: #cc0033;
    border-color: #cc0033;
}




.carousel{
	display: none;
}
@media (min-width: 768px){
	.carousel{
		display: block;
	}
}
.carousel .header{
	display: block;
	height: 100%;
}

.carousel .header h2, .carousel .header h2 span{
	font-size: 46px;
}
.carousel .header h2 span{
	color: #fff;
	display: block;
	font-weight: 100;
}
.carousel .header .lead{
	font-size: 22px;
	margin-bottom: 1em;
}



.row.imageHeader{
	margin-bottom: 2rem;
}









@media screen and (max-width: 992px){
	.keydates{
		margin: 4em 0;
	}	
}
.keydates ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.keydates li{
	padding: .6em 0;
	border-bottom: 1px solid #f1f1f1;
}
.keydates h2{
	font-size: 1.6em;
	font-weight: 700;
}
.keydates h3{
	font-size: 1.2em;
	line-height: 1em;
	font-weight: 700;
	margin: .5em 0;
	padding: 0;
}
.keydates p{
	margin: .7em 0 .7em 1em;
}









.carousel {
	position: relative;
	height: 564px;
/* 	height: 723px; */
/* 	margin-bottom: 60px; */
}
.carousel-caption {
  z-index: 10;
  top: 13%;
}
.carousel-caption {
    position: absolute;

    right: 5%;
    left: 5%;
    bottom: 20px;
    
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}
@media screen and (min-width: 768px){
	.carousel-caption {
	    right: 5%;
	    left: 5%;
	    padding-bottom: 30px;
	}
}
@media screen and (min-width: 992px){
	.carousel-caption {
	    right: 20%;
	    left: 20%;
	}
}


.carousel .item {
/*   height: 723px; */
  height: 564px;
  background-color: #777;
}


.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  width: 100%;
/*   height: 723px; */
  height: 564px;
}

.carousel-control {
/*     height: 723px; */
  height: 564px;

}
.carousel .slide{
/* 	height: 723px; */
	height: 564px;
	background-repeat: no-repeat;
	background-position-x: center;
	background-size: cover;
}

.carousel .first-slide{
	background-image: url(../images/graphics/wcgalp18-imageheader-03.jpg);
}
.carousel .second-slide{
	background-image: url(../images/graphics/wcgalp18-imageheader-02.jpg);
}
.carousel .third-slide{
/* 	background-image: url(../images/graphics/wcgalp18-imageheader-01.jpg); */
	background-image: url(../images/graphics/wcgalp18-imageheader-04.jpg);
}
.carousel .fourth-slide{
	background-image: url(../images/graphics/wcgalp18-imageheader-05.jpg);
	background-position-y: bottom;
}
.carousel .fifth-slide{
	background-image: url(../images/graphics/wcgalp18-imageheader-06.jpg);
	background-position-y: bottom;
}


.gallery .col-md-3{
    padding-right: 3px;
    padding-left: 3px;
}
.mainCont .gallery img.responsive{
	margin-bottom: 6px
}

.mainCont{
	padding-top: 1em;
}

.mainCont img.responsive{
	margin-bottom: 2em;
}

.mainCont table img.responsive{
	margin-bottom: .5em;
}


.cta.sponsorship{
	text-align: center;
	position: relative;
	height: 190px;
	background: url(../images/graphics/wcgalp18-bg-sposorship.jpg) no-repeat top center;
}
.cta.sponsorship a{
	background: #fff;
	display: inline;
	padding: .5em 1em;
	margin: 0;
	
	position: absolute;
	bottom: 0;
	left: 0;

	font-size: 1.3em;
	line-height: 1.4em;
	
	border-bottom: 1px solid #fff;
}
.cta.sponsorship a:hover{
	color: #9d854f;
	text-decoration: none;
	border-bottom: 1px solid #9d854f;
}
.cta.sponsorship a small{
	font-size: .7em;
	color: #be2847;
}
@media (min-width: 768px) {
	.cta.sponsorship a{
		left: 25%;
		right: 25%;		
	}
}	

.slide-dimmer {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0, .3);
}

.slide{
	background-color: #fff;	
}







.sponsors{
	margin-top: 2em;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.sponsors h2{
	margin-bottom: 0rem;
}
.sponsors h3{
	margin-top: 6rem;
}
.sponsors p{
	
}
.sponsors img{
	margin: 3rem;	
}


	




.footer{
	margin-top: 8em;
	padding: 20px 15px;
	color: #fff;
	background: #be2847;
}
.footer p{
	margin: 0;
}
.footer a{
	color: #fff;
}





.imageheader{
	height: 230px;
	margin-bottom: 4em;
	background: url(../images/graphics/wcgalp18-imageheader-inner-01.jpg) no-repeat top center;
	background-size: cover;
}




.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
          transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}


.table.noborder>tbody>tr>td{
	border-top: 0;
}


@media (max-width: 768px) {
	table td{
		display: block;
		width: 100% !important;
	}
}



#map{
	position: relative;
}
#map ul{
	list-style: none;
}

#map li{
	position: absolute;
	top:0;
	left: 0;
	width: 140px;
	height: 80px;	
	background-repeat: no-repeat;
}

#map li.boi{
	top: 8px;
	left: 416px;
	background-image: url(../images/graphics/wcgalp18_map_boi.jpg);
}
#map li.coro{
	top: 62px;
	left: 113px;
	background-image: url(../images/graphics/wcgalp18_map_coro.jpg);
}

#map li.roto{
	top: 110px;
	left: 480px;
	background-image: url(../images/graphics/wcgalp18_map_roto.jpg);
}

#map li.taupo{
	top: 168px;
	left: 138px;
	background-image: url(../images/graphics/wcgalp18_map_taupo.jpg);
}

#map li.hawke{
	top: 205px;
	left: 497px;
	background-image: url(../images/graphics/wcgalp18_map_hawk.jpg);
}

#map li.marlbo{
	top: 275px;
	left: 72px;
	background-image: url(../images/graphics/wcgalp18_map_marlbo.jpg);
}

#map li.kaik{
	top: 305px;
	left: 474px;
	background-image: url(../images/graphics/wcgalp18_map_kaik.jpg);
}

#map li.mtcook{
	top: 370px;
	left: 320px;
	background-image: url(../images/graphics/wcgalp18_map_mtcook.jpg);
}

#map li.queens{
	top: 382px;
	left: 20px;
	background-image: url(../images/graphics/wcgalp18_map_queens.jpg);
}

#map li.fiord{
	top: 465px;
	left: 285px;
	background-image: url(../images/graphics/wcgalp18_map_fiord.jpg);
}
#map li a:hover{
	text-decoration: none;
}
#map li h3{
	opacity: 0;
	
	display: block;
	vertical-align: middle;
	
	width: 100%;
	height: 80px;
	margin: 0;
	padding-top: 2em;
	
	color: #fff;	
	background: #be2847;
	font-size: 1.1em;
	text-align: center;
}
#map li h3:hover{
	opacity: 1;
	linear .0s;
    -moz-transition: all .25s linear .0s;
    -o-transition: all .25s linear .0s;
    transition: all .25s linear .0s;
}
img.map{
	width: 630px;
}
@media (max-width: 767px) {
	#map li, #map li.boi, #map li.coro, #map li.roto, #map li.taupo, #map li.hawke, #map li.marlbo, #map li.kaik, #map li.mtcook, #map li.queens, #map li.fiord{
		position: relative;
		top: inherit;
		left: inherit;
		
		display: inline-block;
		margin: .1em;
	}
	#map ul{
		padding: 0;
		margin-bottom: 2em;
	}
	img.map{
		display: none;
	}
	iframe.nz{
		width: 100% !important;
		height: inherit;
	}
}




.popover.right{
	text-align: left !important;
}
.popover-content {
	padding: 0 1em 2em;
}





.mainCont{
	padding-left: 2rem;
	padding-right: 2rem;	
}
@media (min-width: 1200px) {
	.mainCont{
		padding-left: 5rem;
		padding-right: 5rem;	
	}
}
@media (min-width: 1400px) {
	.mainCont{
		padding-left: 10rem;
		padding-right: 10rem;	
	}
}










.mainCont .inner.programme img{
	width: 100%;
}
.mainCont .tab-content{
	padding: 2rem;
	background: #fff;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}


@media (min-width: 768px) {
	.mainCont .tab-pane .table>tbody>tr>td:first-child {
		width: 12rem;
	}
	.mainCont .tab-pane .table.thumbs>tbody>tr>td:first-child {
		width: 250px;
	}
}
.programme.partners .tab-pane img, .programme.social .mainCont table img{
	padding: 2rem;
}
.programme.social .mainCont table td:first-child{
	width: 25%;
}

.mainCont .tab-content tr.heading{
	display: none;	
}
@media (min-width: 768px) {
	.mainCont .tab-content tr.heading{
		display: table-row;
	}	
}


.table>thead>tr>th{
    border-bottom: 1px solid #ddd;
}





.inner.programme table.table td:first-child{
	white-space: nowrap;
	font-weight: 600;
}

@media (max-width: 1200px) {

	.inner.programme table.table td.blank{
		display: none;
	}

	.inner.programme table.table tr{
		display: table;
		width: 100%;
		margin-bottom: 2rem;
	}
	
	table td, table th {
	    display: block;
	    width: 100% !important;
	}
}

@media (min-width: 1201px) {
	.inner.programme table.table td:first-child{
		font-weight: inherit;
	}
	.inner.programme table.table.six td{
		border-left: 1px solid #eceeef;
		border-right: 1px solid #eceeef;
		width: 16%;
	}
	.inner.programme table.table.five td{
		border-left: 1px solid #eceeef;
		border-right: 1px solid #eceeef;
		width: 20%;
	}
	.inner.programme table.table.eight td{
		border-left: 1px solid #eceeef;
		border-right: 1px solid #eceeef;
		width: 12%;
	}
	.inner.programme table.table.three td{
		border-left: 1px solid #eceeef;
		border-right: 1px solid #eceeef;
		width: 33%;
	}
	.inner.programme table.table.four td{
		border-left: 1px solid #eceeef;
		border-right: 1px solid #eceeef;
		width: 25%;
	}
	.inner.programme table.table td:first-child{
		width: 10% !important;
	}
}



















.fluidMedia {
    position: relative;
    padding-bottom: 51%; /* proportion value to aspect ratio 16:9 (9 / 16 = 0.5625 or 56.25%) */
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
@media (min-width: 1200px) {
	.fluidMedia{
	    padding-bottom: 52.25%; /* proportion value to aspect ratio 16:9 (9 / 16 = 0.5625 or 56.25%) */
	   }
}

.fluidMedia iframe {
    position: absolute;
    top: 0; 
    left: 0;
    width: 100%;
    height: 100%;
}



div.social{
	margin-top: 4rem;
	margin-bottom: 4rem;
}
div.social a{
	text-indent: -3000rem;
	width: 45px;
	height: 45px;
	
	margin-right: .5rem;
	
	display: inline-block;
	
	background-size: cover;
	background-repeat: no-repeat;
	background-position-x: center;
}
div.social a.facebook{
	background-image: url(../images/graphics/wcgalp18-icon-facebook.png);
}
div.social a.twitter{
	background-image: url(../images/graphics/wcgalp18-icon-twitter.png);
}

.floorplans{
	margin-top: 2rem;
	margin-bottom: 2rem;
}
.floorplans div{
	margin-bottom: 2rem;
}
.floorplans h3{
	margin-bottom: 1rem;
}
.floorplans img{
	width: 100%;
	max-width: 992px;
	margin-bottom: 2rem;
	
	display: block;
	clear: both;
}

.floorplans .number{
	width: 4rem !important;
}
@media (min-width: 992px) {
	.floorplans .listing{
		padding-top: 4rem;
		padding-left: 4rem;
	}
}




table.our-sponsors tr{
	display: block;
	border-bottom: 1px solid #eceeef;
	margin-bottom: 2rem;
}

table.our-sponsors td:first-child{
	width: 375px !important;
}
table.our-sponsors td:first-child img{
	width: 100%;
}



/*
.speakers{
	text-align: left;
}
.speakers .col-md-4{
  text-align: left;
  width: 100%;
  display: block;
}
.speakers h4{
  font-weight: normal;
  margin: 1em 0;
}
.speakers .col-md-4 p{
  margin-right: 10px;
  margin-left: 10px;
}
.speakers h3{
	margin-bottom: 3em;
}
*/


.article.speakers .mbottom tr {
    display: block;
    padding-bottom: 4rem;
}

.article.speakers .mbottom tr td:first-child {
    padding-right: 4rem;
}

.article.speakers .mbottom tr img {
    margin-bottom: 2rem;
}














.table.registration th{
	font-weight: 400;
	color: #fff;
 	background-color: #be2847;
}
.table.registration>tbody>tr>th{
	padding-top: 2rem;
 	padding-bottom: .5rem;
}

.table.registration th strong{
	display: block;
	font-weight: 800;
}
.table.registration td{
	padding: 2rem 0 1rem;
}

@media (min-width: 768px) {
	.table.registration td:first-child{
		width: 40%;
	}
	.table.registration td:last-child{
		width: 30%;
	}
}

@media (max-width: 545px) {
	.table.registration:before{
		content: "Scroll horizontally to see all of the content below ";
		padding-bottom: 2rem;
		font-size: .875rem;
		font-style: italic;
	}	
}
	
@media (max-width: 768px){
	table td, table th {
	    display: block;
	    width: 100% !important;
	}
}




.acc-programme table tr, .acc-programme table td{
	vertical-align: top !important;
}
.acc-programme .table>tbody>tr>td{
	padding: 1rem;
}
.acc-programme table td:first-child img{
	width: 250px !important;
	padding: 1rem 2rem 2rem 0 !important;
}